﻿# common
DefaultSettings=Set default values
RemoveSquadIcon=Remove squad icons
PlayerNameWidth=Player name width
VehicleNameWidth=Vehicle name width
clockFormat=Clock format
clockFormatToolTip=Format: PHP Date (http://php.net/date)
Visible=Visible
Enabled=Enable
XPosition=X Position
YPosition=Y Position
XOffset=X Offset
YOffset=Y Offset
Width=Width
Height=Height
Allies=Allies
Enemies=Enemies
header=Header
format=Format
showChances=Show chance to win
showChancesLive=Show chance to win only for live tanks
showBattleTier=Enable display of battle tier

# font
Font=Font
FontName=Font name
Align=Align
Bold=Bold
Italic=Italic

# shadow
Shadow=Shadow
Strength=Strength
Angle=Angle
Distance=Distance
Color=Color
Transparency=Transparency
Size=Size

# clanIcons
ciTitle=Player/clan icons
ciShow=Show player/clan icons
ciX=X Position (left)
ciY=Y Position (left)
ciXR=X Position (right)
ciYR=Y Position (right)
ciW=Icon width
ciH=Icon height
ciAlpha=Transparency

# panels/PBattleLoadingText.mxml
# panels/PStatisticFormText.mxml
# panels/PPlayersPanel*.mxml
TextFieldsFormats=Text fields formats
FormatVehicleNameLeft=Left vehicle name text format
FormatVehicleNameRight=Right vehicle name text format
FormatPlayerNameLeft=Left player name text format
FormatPlayerNameRight=Right player name text format

#############################

# panels/PPingServers.mxml
PPingServers=Ping servers
updateInterval=Update interval, ms
delimiter=Server to response time text delimiter
maxRows=Maximum number of rows in a column
columnGap=Gap between columns
fontStyle=Text style
fontStyleColors=Different colors depending on server response time
color_great=Great
color_good=Good
color_poor=Poor
color_bad=Bad
threshold=Threshold values defining response quality
threshold_great=Below this value response is great
threshold_good=Below this value response is good
threshold_poor=Below this value response is poor

# panels/PLogin.mxml
PLogin=Login
skipIntro=Skip intro movie
saveLastServer=Save last server
autologin=Auto enter to the game
confirmOldReplays=Auto confirm old replays playing

# panels/PHangar.mxml
PHangar=Hangar
xwnInCompany=Show XWN instead of XEFF in company windows
masteryMarkInTankCarousel=Show mark of mastery in tank carousel
masteryMarkInTechTree=Show mark of mastery in tech tree
hidePricesInTechTree=Hide price button in tech tree
widgetsEnabled=Enable widgets
UserInfo="Achievements" window
startPage=Initial page
sortColumn=Number of column for sorting
sortColumnTip=1 - Nation\n2 - Type\n3 - Level\n4 - Name\n5 - Fights\n6 - Wins\n7 - Average XP\n8 - Class mark\nSort order: >0 - default, <0 - reverse
showExtraDataInProfile=Show extra data in profile (experimental)
inHangarFilterEnabled=Select "in hangar" filter by default
showFilters=Show tank filters
filterFocused=Set the default focus to the filter text input
defaultFilterValue=Default filter value
defaultFilterValueTip=TODO (+all, -premium)
Squad=Squad
StatisticsEnabled=Statistics enabled
romanNumbers=Show roman numbers
showClan=Show player clan
leftLvlBorder=Left level border
rightLvlBorder=Right level border

# panels/PBattle.mxml
PBattle=Common settings
mirroredVehicleIcons=Enable tank icon mirroring
showPostmortemTips=Show postmortem tips
highlightVehicleIcon=Enable highlighting of your vehicle icon and squad
allowHpInPanelsAndMinimap=Allow {{hp*}} macros in panels and minimap. Performance expensive
useStandardMarkers=Use standard client vehicle markers
clanIconsFolder=Clan icons folder
clanIconsFolderToolTip=Path to players/clans icons root folder relative to res_mods/xvm/res

# panels/PFragCorrelation.mxml
PFragCorrelation=Battle frags count panel
hideTeamTextFields=Hide "Ally | Enemy" text

# panels/PExpertPanel.mxml
PExpertPanel=Ingame crits panel by "expert" skill
expertPanelDelay=Delay for panel disappear, s
expertPanelScale=Panel scaling, %

# panels/PBattleLoading.mxml
PBattleLoading=Common battle loading screen settings

# panels/PDefinition.mxml
PDefinition=Information about configuration
author=Author
description=Description
url=URL
date=Date
gameVersion=Game version
modMinVersion=Min mod version

# panels/PLanguage.mxml
PLanguage=Language
language=Language (auto, be, cs, en, ru, uk, ...)

# panels/PDynamicValues.mxml
AddLine=Add line

# panels/PTurretMarkers.mxml
PTurretMarkers=Stock turret markers
highVulnerability=High vulnerability marker
highVulnerabilityTip=stock turret, cannot mount top gun
lowVulnerability=Low vulnerability marker
lowVulnerabilityTip=stock turret, top gun is possible

# panels/PVTypeTexts.mxml
PVTypeTexts=Vehicle type name
vtypeLT=Light Tank
vtypeMT=Medium Tank
vtypeHT=Heavy Tank
vtypeTD=Tank Destroyer
vtypeSPG=Arty

# panels/PHotkeys.mxml
PHotkeys=Keys binding
minimapZoom=Minimap zooming
onHold=Hold key for zoomed minimap
keyCode=Select Key

# panels/PHitLog.mxml
PHitLog=Hitlog
hitLogXTip=Negative value allow to bind the text to the right edge for the same behavior with different screen resolutions
hitLogYTip=Negative value allow to bind the text to the bottom edge for the same behavior with different screen resolutions
lines=Lines count
direction=Log direction
insertOrder=Insert order
insertOrderTip=begin - insert new lines to begin of list, end - add to end
groupHitsByPlayer=Group hits by player name
HPLeft=Enemy HP left on Alt key
deadMarker=Marker for {{dead}} macro
blowupMarker=Marker for {{dead}} (blown-up)
defaultHeader=Default header format (until first hit)
formatHeader=Hits header format
formatHistory=Hits log format

# panels/PCaptureBar.mxml
PCaptureBar=Capture Bar
cbPrimaryTitleOffset=Upper textfield offset
cbPrimaryTitleOffsetTip=Upper textfield offset in case of big font size
cbAppendPlus=Append '+' to three capturers
cbAppendPlusTip=Append plus to three capturers. Cant calculate more than three.
cbPrimaryTitleFormat=Upper textfield
cbSecondaryTitleFormat=Lower textfield
cbCaptureDoneFormat=Full capture text
cbExtra=Extra text
cbExtraTip=Extra text available after necessary calculations
AlliesShadow=Allies (shadow)
EnemiesShadow=Enemies (shadow)

# panels/PMinimap.mxml
minimapUnderConstruction=You cannot edit all minimap features using this editor. All features are available only with manual editing in a text editor like Notepad++. You can also import settings from another config file, using the "Merge configs" option.
PMinimap=Minimap
mapBackgroundImageAlpha=...map image
selfIconAlpha=...self icon (white arrow)
cameraAlpha=...camera (green triangle)
iconScale=Vehicles icon size
mmZoom=Map zoom by key pressing
mmZoomTop=Key is defined at "Hotkeys" section
mmZoomPixelsBack=Size of zoomed minimap
mmZoomPixelsBackTip=Number of pixels to get back from maximum size ("screen height" - "minimap height")
mmZoomCentered=Centering zoomed minimap
mmSquare=Maximum unit draw square
mmSquareArtilleryEnabled=Show square if using arty/SPG vehicle.
mmSquareThickness=Line thickness
mmLines=Minimap lines. Only for owned vehicle.
mmCircles=Minimap circles. Only for owned vehicle.
mmLabels=Minimap labels.  Basic HTML/CSS supported.

# panels/PIconSet.mxml
PIconSet=Icon sets paths (relative to res_mods/xvm/res)
iconset_battleLoadingAlly=For battle loading (Ally)
iconset_battleLoadingEnemy=For battle loading (Enemy)
iconset_statisticFormAlly=For statistic form (Ally)
iconset_statisticFormEnemy=For statistic form (Enemy)
iconset_playersPanelAlly=For players panel (Ally)
iconset_playersPanelEnemy=For players panel (Enemy)
iconset_vehicleMarkerAlly=For vehicle markers (Ally)
iconset_vehicleMarkerEnemy=For vehicle markers (Enemy)

# panels/PPlayersPanel.mxml
PPlayersPanel=Common players panels settings
ppAlpha=Panels transparency
ppIconAlpha=Icons transparency
removePanelsModeSwitcher=Remove panels mode switcher
startMode=Initial players panels mode

# panels/PEnemySpotted.mxml
PEnemySpotted=Enemy spotted status marker at right panel
exceptArty=Except arty
arty=Arty
neverSeen=Never seen
lost=Seen and lost
revealed=Revealed
dead=Dead

# panels/PPlayersPanelLarge.mxml
PPlayersPanelLarge="large" players panel mode

# panels/PPlayersPanelMedium.mxml
PPlayersPanelMedium="medium" players panel mode

# panels/PPlayersPanelMedium2.mxml
PPlayersPanelMedium2="medium2" players panel mode

# panels/PRating.mxml
PRating=Players statistics
showPlayersStatistics=Enable players statistics (global switch)
enableUserInfoStatistics=Enable statistics in the user info window
enableCompanyStatistics=Enable statistics in the company window
loadEnemyStatsInFogOfWar=Enable loading enemy stats in "fog of war"
enableStatisticsLog=Enable saving battle statistics to "xvm-stat.log"

# panels/PStatisticForm.mxml
PStatisticForm=Common statistic form settings

# panels/PBattleResults.mxml
PBattleResults=Battle results window settings
startPage=Initial page
showNetIncome=Display net income of credits in first page
showExtendedInfo=Display shots precision and damage in first page
showTotals=Show battle efficiency totals

# panels/PSystemColors.mxml
ally_alive=Ally/Alive
ally_dead=Ally/Dead
ally_blowedup=Ally/Blowed-up
squadman_alive=Squadman/Alive
squadman_dead=Squadman/Dead
squadman_blowedup=Squadman/Blowed-up
teamKiller_alive=TeamKiller/Alive
teamKiller_dead=TeamKiller/Dead
teamKiller_blowedup=TeamKiller/Blowed-up
enemy_alive=Enemy/Alive
enemy_dead=Enemy/Dead
enemy_blowedup=Enemy/Blowed-up

# panels/PDamageColors.mxml
dmg_hit=hits
dmg_kill=kills
dmg_blowup=blowups
dmg_src_ally=Ally
dmg_src_squadman=Squadman
dmg_src_enemy=Enemy
dmg_src_unknown=Unknown
dmg_src_unknownTip=Damage from invisible source
dmg_src_player=Player
dmg_dst_ally=ally
dmg_dst_squadman=squadman
dmg_dst_enemy=enemy
dmg_dst_allytk=ally TK
dmg_dst_enemytk=enemy TK

# panels/PDamageKindColors.mxml
attack=Attack
fire=Fire
ramming=Ramming
world_collision=World Collision
other=Other

# panels/PVTypeColors.mxml
LT=Light Tanks
MT=Medium Tanks
HT=Heavy Tanks
SPG=SPGs
TD=Tank Destroyers
usePremiumColor=Use Premium Color
premium=Premium Tanks
